import React from 'react';
import { storiesOf } from '@storybook/react';
import { withInfo } from '@storybook/addon-info';
import { withNotes } from '@storybook/addon-notes';
import LoadingSkeleton from '../LoadingSkeleton';
import defaultNotes from './LoadingSkeleton.md';

const stories = storiesOf('LoadingSkeleton', module);

stories.add(
  'Default',
  withInfo()(
    withNotes(defaultNotes)(() => {
      return (
        <div style={{ width: '368px', height: '36px' }}>
          <LoadingSkeleton />
        </div>
      );
    })
  )
);
