(function webpackUniversalModuleDefinition(root, factory) {
	if(typeof exports === 'object' && typeof module === 'object')
		module.exports = factory();
	else if(typeof define === 'function' && define.amd)
		define([], factory);
	else {
		var a = factory();
		for(var i in a) (typeof exports === 'object' ? exports : root)[i] = a[i];
	}
})(typeof self !== 'undefined' ? self : this, function() {
return /******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId]) {
/******/ 			return installedModules[moduleId].exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// define getter function for harmony exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		if(!__webpack_require__.o(exports, name)) {
/******/ 			Object.defineProperty(exports, name, {
/******/ 				configurable: false,
/******/ 				enumerable: true,
/******/ 				get: getter
/******/ 			});
/******/ 		}
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "/dest/";
/******/
/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(__webpack_require__.s = 599);
/******/ })
/************************************************************************/
/******/ ({

/***/ 599:
/***/ (function(module, exports, __webpack_require__) {

module.exports = __webpack_require__(600);


/***/ }),

/***/ 600:
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});
/**
 * *@TODO: 待補 test
 */
/* eslint-disable no-nested-ternary */
/* eslint-disable import/prefer-default-export */
var CN_UNITS = exports.CN_UNITS = ['萬', '億', '兆'];
var US_UNITS = exports.US_UNITS = ['K', 'M', 'B', 'T'];

/**
 * 檢查傳入參數是否為數字
 *
 * @param {*} x - 任意值
 * @returns boolean
 */
var isNumber = exports.isNumber = function isNumber(x) {
  return !Number.isNaN(x) && typeof x === 'number';
};

/**
 * 格式化傳入數值加上 +/- 符號
 *
 * @param {number} digit - 傳入數值
 * @param {Object} options - 額外附加參數
 * @param {boolean} [options.isPercentage=false] - 是否需要顯示百分比(%)符號
 * @returns {string} 帶有 +/- 符號的數字文字
 */
var toSignedNumber = exports.toSignedNumber = function toSignedNumber(digit, _ref) {
  var _ref$isPercentage = _ref.isPercentage,
      isPercentage = _ref$isPercentage === undefined ? false : _ref$isPercentage;

  var percentage = isPercentage ? '%' : '';
  var num = '' + digit + percentage;

  return digit > 0 ? '+' + num : '' + num;
};

/**
 * 取得符合 en-US 格式的數值顯示字串
 *
 * @param {number} num - 傳入數值, ex: 30000.65
 * @returns {string} 格式化後數值, "30,000.65"
 */
var toLocaleNumber = exports.toLocaleNumber = function toLocaleNumber(num) {
  if (!isNumber(num)) {
    return num;
  }

  return num.toLocaleString('en-US', { maximumFractionDigits: 2, minimumFractionDigits: 0 });
};

/**
 * 四捨五入
 * 23445.567 -> 23445.57
 *
 * @param {number} val - 傳入數字
 * @param {number} [precision=2] - 四捨五入小數位數
 * @returns {string} 傳入數值四捨五入後的數字
 */
var roundX = exports.roundX = function roundX(val) {
  var precision = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 2;

  if (!isNumber(val)) return NaN;

  return Math.round(Math.round(val * Math.pow(10, (precision || 0) + 1)) / 10) / Math.pow(10, precision || 0);
};

/**
 * 依照傳入的參數取回相符的單位列表索引值
 *
 * @param {string} num - 傳入數值
 * @param {number} [divisor=4] - 數字進位的數量，ex: 10000 變成 1 萬的顯示時，位數需要進階 4 位
 * @param {string[]} [units=['萬', '億', '兆']] - 預設支援的單位列表
 * @returns {number} 得到數值單位中符合的索引值
 */
var getIndexOfUnits = function getIndexOfUnits(num) {
  var divisor = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 4;
  var units = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : CN_UNITS;

  var number = Math.abs(Number.parseFloat(num));
  var index = Math.floor((roundX(number, 0).toString().length - 1) / divisor);

  return index > units.length ? units.length : index;
};

/**
 * 依照傳入的數值取回相符的單位
 * ex: 12020000000 -> 億
 *
 * @param {number} parameter.num - 傳入數值
 * @param {number} [divisor=4] - 數字進位的數量，ex: 10000 變成 1 萬的顯示時，位數需要進階 4 位
 * @param {string[]} [units=['萬', '億', '兆']] - 預設支援的單位列表
 * @returns {string} 得到傳入數值符合的單位
 */
var getNumberUnit = function getNumberUnit(num) {
  var divisor = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 4;
  var units = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : CN_UNITS;

  var index = getIndexOfUnits(num, divisor, units);

  return units[index - 1] || '';
};

/**
 * 將傳入數字依照設定的進位數轉換後，得到對應的數值
 *  ex: 1234567.789 -> 123.45
 *
 * @param {number} num - 傳入數值
 * @param {number} [precision=2] - 四捨五入小數位數
 * @param {number} [divisor=4] - 數字進位的數量，ex: 10000 變成 1 萬的顯示時，位數需要進階 4 位
 * @param {string[]} [units=['萬', '億', '兆']] - 預設支援的單位列表
 * @returns {number} 得到進位後的數字
 */
var numberCarry = exports.numberCarry = function numberCarry(num) {
  var precision = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 2;
  var divisor = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 4;
  var units = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : CN_UNITS;

  var number = Number.parseFloat(num);
  var index = getIndexOfUnits(num, divisor, units);

  return roundX(number / ('1e' + index * divisor), precision);
};

/**
 * 格式化數字為千分位
 * ex: 23445.567 -> 23,445.57
 *
 * @param {number} num - 傳入數值
 * @param {number} [precision=2] - 四捨五入小數位數
 * @returns {string} 傳入數值四捨五入後帶有千分位的數字
 */
var formatNumber = exports.formatNumber = function formatNumber(num) {
  var precision = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 2;

  var arr = roundX(num, precision).toString().split('.');
  var integer = arr[0].replace(/(\d{1,3})(?=(\d{3})+$)/g, '$1,');
  var length = arr[1] == null ? precision : precision - arr[1].length;
  var decimal = Array(length).fill(0).join('').toString();
  var tail = arr[1] == null ? '.' + decimal : arr[1].length < precision ? '.' + arr[1] + decimal : '.' + arr[1];

  return precision > 0 ? '' + integer + tail : integer;
};

/**
 * 將傳入數字轉換後，取得帶有對應單位的進位後數值
 * ex: 123456.789 -> 12.35萬
 * ex: 322543000000 -> 3,225.43億
 *
 * @param {number} num - 傳入數值
 * @param {string} [precision=2] - 四捨五入小數位數
 * @returns {string} 取得帶有對應單位的進位後數值
 */
var formatNumberWithUnit = exports.formatNumberWithUnit = function formatNumberWithUnit(num) {
  var precision = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 2;

  if (!isNumber(num)) return num;

  var unit = getNumberUnit(num);
  var integer = Number.parseInt(num, 10);

  // 小於百萬時，仍以原始傳入值並去除小數位數，不進行處理
  if (Math.abs(integer) < 1000000) {
    return formatNumber(integer, 0);
  }

  var number = numberCarry(num, precision);
  var unitNum = formatNumber(number, precision);

  return '' + unitNum + unit;
};

/**
 * 取得目前傳入數字正負數
 *
 * @param {number} num - 傳入數值
 * @returns {number} 0: 表示傳入值為 0, 1: 表示正數, -1: 表示負數
 */
var findNumberSign = exports.findNumberSign = function findNumberSign(num) {
  if (!isNumber(num)) return NaN;

  if (num < 0) {
    return -1;
  } else if (num > 0) {
    return 1;
  }

  return 0;
};

/**
 * 依照商品類別 mtype 不同，顯示基礎單位
 *
 * INDEX:
 * FUTURES: 口
 * STOCK: 張/股 (美股: 股，台股: 張)
 * FOREX:
 * EOD:
 */
var findTradingVolumeUnit = exports.findTradingVolumeUnit = function findTradingVolumeUnit(symbol) {
  var symbolArrs = symbol.split(':');
  var stockType = symbolArrs[0] || '';
  var stockMeta = symbolArrs[2] || '';

  switch (stockMeta) {
    case 'FUTURES':
      return '口';
    case 'STOCK':
      return stockType === 'USS' ? '股' : '張';
    default:
      return '';
  }
};

exports.default = {
  isNumber: isNumber,
  toSignedNumber: toSignedNumber,
  toLocaleNumber: toLocaleNumber,
  roundX: roundX,
  numberCarry: numberCarry,
  formatNumber: formatNumber,
  formatNumberWithUnit: formatNumberWithUnit,
  findNumberSign: findNumberSign,
  findTradingVolumeUnit: findTradingVolumeUnit
};

/***/ })

/******/ });
});